[{
    "title": "商品采购",
    "path": "",
    "key": "/buyer/goods",
    "icon": "",
    "children": [{
        "title": "全部商品",
        "path": "/buyer/goodsPurchase",
        "key": "/buyer/goodsPurchase",
        "icon": "",
        "children": [{
          "title": "商品详情",
          "path": "/buyer/goods/GoodsDetail",
          "key": "/buyer/goods/GoodsDetail",
          "icon": ""
        }]
      },
      {
        "title": "最近采购",
        "path": "/buyer/replenishment/2",
        "key": "/buyer/buy",
        "icon": ""
      },
      {
        "title": "关注商品",
        "path": "/buyer/replenishment/3",
        "key": "/buyer/follow",
        "icon": ""
      }
    ]
  },
  {
    "title": "订单管理",
    "path": "",
    "key": "/buyer/orders",
    "icon": "",
    "children": [
      {
        "title": "订单列表",
        "path": "/buyer/orderList",
        "key": "/buyer/orderList",
        "icon": ""
      },
      {
        "title": "订单编辑",
        "path": "/buyer/orderEdit",
        "key": "/buyer/orderEdit",
        "icon": ""
      }
    ]
  },
  {
    "title": "账户中心",
    "path": "",
    "key": "/buyer/account",
    "icon": "",
    "children": [
      {
        "title": "我的信息",
        "path": "/buyer/myAccount/businessInfo",
        "key": "/buyer/myAccount/businessInfo",
        "icon": ""
      },
      {
        "title": "我的供应商",
        "path": "/buyer/myAccount/supplier",
        "key": "/buyer/myAccount/supplier",
        "icon": ""
      }
    ]
  }
]
